@echo off	

echo ##############################
echo ##                         ##
echo ##                         ##
echo ## Funny Melee ISO Creator ##
echo ##                         ##
echo ##                         ##
echo #############################
echo.

echo Creating Funny Melee ISO...
echo This may take 1-2 minutes.
echo.

cd /d %~dp0

xdelta.exe -d -f -s %1 "../patch.xdelta" "FunnyMelee_vJANK_slippi.iso"

echo.
echo Done!
echo The file is located in the folder. Enjoy!

pause